How to install libisds5 on Debian 9 (Stretch)